.eo-box{
    margin:10px 10px 10px 10px ;
    text-align: center;
    border-radius: 10px;
}
.center-ix2{
    /*padding-left: 100px;*/
}
.pro-call-sec4 .container div {
    margin-bottom: 20px;
}
.center-ix2 p,h3 {
    text-align: left;
}
.eo-left{
    float: left;
}
.eo-right{
    float: left;
    margin-left: 20px;
}
.eo-box2{
    height: 70px;
}
.eo-box2 p{
    font-size: 1.7rem;
}
.eos-pro h1{
    color: #1d1d1d;
    text-align: center;
    margin-bottom: 0px;
}
.eos-pro p{
    font-size: 1.7rem;
    margin-bottom: 50px;
    text-align: left;
}
.ix-box{
    margin: 30px auto;
}
.ix-img{
    text-align: center;
}
.ix-box p{
    margin-bottom: 30px;
}
.s3-lb{
    width: 100%;
    height: 100%;

    background-color: white;
    opacity:0.6;
}
.eos-sec3{
    padding: 80px 0 60px 0;
    background: url("../img/APP-bg1.jpg") no-repeat center center;
    background-size: cover;
}
.eos-pro2{
    margin-top: 100px;
}
.eo-pro{
    text-align: center;
    margin-top: 50px;

}
.eo-pro-d {
    background: url("../img/eos-bg1.jpg") no-repeat center center;
    background-size: cover;
    padding: 0 100px;
}

.eos-sec4{
    background: url("../img/eos-bg2.jpg") no-repeat center center;
    background-size: cover;
}
.eos-sec5{
    background: url("../img/eos-bg3.jpg") no-repeat center center;
    background-size: cover;
}
.eos-sec1{
    background: url("../img/eos-bg4.jpg") no-repeat center center;
    background-size: cover;
    padding: 90px 0;
    font-size: 2.1rem;

}
.eos-sec1 p{
    margin-bottom: 50px;
    line-height: 35px;
    letter-spacing: 2px;
}
.eos-sec1 h1{
    color: #1d1d1d;
    margin-bottom: 40px;

}
.index-1 {
    font-size: inherit;
    margin-bottom: 60px;
    margin-top: 80px;
}
.index-1 span{
    font-size: inherit;
}
.eos-bg{
    background: url("../img/eos-bg5.jpg") no-repeat center center;
    background-size: cover;
}
.eos-bg h1{
    font-size: 4.8rem;
    text-align: center;
    color: #f8f8f8;
    margin-top: 100px;
}
.eos-bg p{
    font-size: 2.4rem;
    color: #f8f8f8;
    margin-top: 50px;
    margin-bottom: 100px;
    line-height: 40px;
    text-align: center;
}
.eos-sec4 h1{
    font-size: 3.6rem;
}
.eos-sec4 h3{
    font-size: 2.3rem;
}
.eos-sec4 p{
    font-size: 1.8rem;
}
.eo-box2{
    padding-left: 25px;
}
.eos-1 h3{
    text-align: center;
    font-size: 2.4rem;
}
/* moblie */
@media screen  and (max-width:768px){
    .eos-bg h1{
        margin-top: 50px;
        font-size: 1.7rem;
    }
    .eos-bg p{
        font-size: 1.0rem;
        margin-top: 25px;
        margin-bottom: 50px;
        line-height: 20px;
    }
    .eos-sec1{
        padding: 20px 0;
    }
    .eos-sec1 p{
        font-size: 1.4rem;
        margin-bottom: 10px;
        line-height: inherit;
        letter-spacing: inherit;
    }
    .eos-pro2{
        margin-top: 0px;
    }
    .eos-sec4 h1{
        font-size: 2.0rem;
    }
    .eos-sec4 h3{
        font-size: 1.7rem;
    }
    .eos-sec4 p{
        font-size: 1.2rem;
    }
    .eo-left{
        width: 15%;
    }
    .eo-left img{
        width: 50%;
        height: auto;
    }
    .eo-right{
        margin-left: 0px;
    }
    .index-1{
        margin-top: 20px;
        margin-bottom: 0px;
    }
    .eo-box img{
        width: 100%;
    }
    .eos-sec1{
        background: inherit;
    }
    .img-left{
        width: 100%;
    }
    .eos-sec5{
        padding: inherit;
    }
    .eos-box{
        height: 200px;
    }
    .eos-1 h3{
        text-align: center;
        font-size: 1.5rem;
    }
    .eos-pro p {
        font-size: 1.4rem;
        margin-bottom: 20px;
    }
    .eos-sec3 h1:nth-of-type(1) {
        margin: 20px 0 0 0;
    }
}